Subject: RE: Toaster
From: John DeNicola <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 23 Oct 95 15:17:26 PDT

I'm forwarding this message because someone was asking about Steve and 
secondly, what is the new list server address, Dave?

On Mon, 23 Oct 95 11:31 PDT  Steve Segal wrote:

>John, I can't help you much with the morph, but I am interested in
>communicating with other toaster (especially Lightwave) users. It looked
>like you had some address, can you help me connect with them? 
>
>I just did a LW piece for Sesame Street & and a good friend of mine
>did a major video production using the Flyer.
>

--
John DeNicola <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]